wbTeamPro Feature Request & Bug Tracker
wbTeamPro and wbTimeLog are actively being developed and supported.

We are working to update our tracker, changelogs, and documentation to convey this appropriately.
Thank you for your patience as we manage this period of growth.

View Issue Details Jump to Notes ]
0 Votes
 ]
Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010161wbTeamPro[All Projects] Bugspublic2017-01-30 09:312015-01-25 00:00
Reporterguest 
Assigned Towebuddha 
PrioritynormalSeverityminorReproducibilityalways
StatusClosedResolutionfixed 
PlatformOSOS Version
Product Versionv3.0.5 
Target VersionApplied to Version 
Summary0010161: Client table formatting
DescriptionThe client area table headers are yellow over white when sorting, which is very hard to read.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000071)
guest (reporter)
2013-03-12 10:02

This appears to only be an issue in Google Chrome
(0000072)
webuddha (administrator)
2013-03-12 10:07

This is an issue with custom client templates and needs to be resolved on a per-case basis. Potentially add new instructions for dealing with style conflicts.

- Issue History
Date Modified Username Field Change
2013-03-12 09:15 guest New Issue
2013-03-12 10:02 guest Note Added: 0000071
2013-03-12 10:07 webuddha Note Added: 0000072
2013-03-12 10:07 webuddha Status New => Closed
2013-03-12 10:07 webuddha Assigned To => webuddha
2013-03-12 10:07 webuddha Resolution open => fixed



Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker